[package]
name = "cryptic"
version = "0.1.0"
edition = "2021"

[dependencies]
cross.workspace = true

aes.workspace = true
rsa.workspace = true
der.workspace = true
rand.workspace = true
rand_core.workspace = true
rustls.workspace = true
hmac.workspace = true
sha2.workspace = true
x25519-dalek.workspace = true
chacha20poly1305.workspace = true
aes-gcm.workspace = true
aead.workspace = true
webpki-roots.workspace = true
ecdsa.workspace = true
elliptic-curve.workspace = true
p256.workspace = true
p384.workspace = true

[lints]
workspace = true
